/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, .section {
display: block;
}
audio, canvas, video {
display: inline-block; *display: inline; *zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {

font-size: 100%;
overflow-y: scroll;
-ms-text-size-adjust: 100%;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*
  background: url('http://www.seas.gwu.edu/IMPACT/images/pieces/large_backgrond2.png') no-repeat center center fixed; 
  */
}

body {
margin: 0;
  font-size: 12px;
  line-height: 20px;
 background-color: #191919;   /*********Background Color and Large Image */
	 /*background-image: url('../../images/pieces/large_backgrond4.png');*/
	background-image: url('../images/pieces/background_tiled2.png');
	background-repeat:repeat;
	background-position: 50% 0%;
	background-attachment: ;
	
  }

body, button, input, select, textarea {
font-family: sans-serif;
color: #222;
}




/* =============================================================================
   Links
   ========================================================================== */

a {
color: #4282b1;
text-decoration: none;
}
a:visited {
color: #4282b1;
}
a:hover {
color: #4282b1;
text-decoration: underline;
}
a:focus {
outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
border-bottom: 1px dotted;
}

b, strong {
font-weight: bold;
}

blockquote {
margin: 1em 40px;
}

dfn {
font-style: italic;
}

hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0;
}

ins {
background: #ff9;
color: #000;
text-decoration: none;
}

mark {
background: #ff0;
color: #000;
font-style: italic;
font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
font-family: monospace, monospace;
_font-family: 'courier new', monospace;
font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word;
}

q {
quotes: none;
}
q:before, q:after {
content: "";
content: none;
}

small {
font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}

p, li {
line-height: 18px;
font-size: 14px;
font-stretch: condensed; 
font-family: "TradeGothic-CondEighteen", "Trade Gothic Cond Eighteen", "Trade Gothic Condensed Eighteen", "Trade Gothic", "TradeGothic", "Trade-Gothic", "ArialNarrow", "Arial-Narrow", "Arial Narrow", Arial, sans-serif;
color: #555;
}

h2 {
font-size: 20px;
font-family: Arial, sans-serif;
color: #2972A7;
font-weight: normal;
line-height: 24px;
letter-spacing: 0px;
text-shadow: 0px 1px 1px #ccc;
}

h3 {
font-size: 16px;
font-family: Arial, sans-serif;
color: #2972A7;
font-weight: normal;
line-height: 20px;
}

h4 {
font-size: 11px;
font-family: Arial, sans-serif;
color: #555;
font-weight: bold;
line-height: 16px;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
margin: 1em 0;
padding: 0 0 0 40px;
}
dd {
margin: 0 0 0 40px;
}
nav ul, nav ol {
list-style: none;
list-style-image: none;
margin: 0;
padding: 0;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img {
border: 0;
-ms-interpolation-mode: bicubic;
vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure {
margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

form {
margin: 0;
}
fieldset {
border: 0;
margin: 0;
padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
label {
cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
border: 0; *margin-left: -7px;
padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
font-size: 100%;
margin: 0;
vertical-align: baseline; *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input {
line-height: normal; *overflow: visible;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input {*overflow: auto;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
box-sizing: border-box;
}
input[type="search"] {
-webkit-appearance: textfield;
-moz-box-sizing: content-box;
-webkit-box-sizing: content-box;
box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
overflow: auto;
vertical-align: top;
resize: vertical;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}





/* =============================================================================
   Tables
   ========================================================================== */

table {
border-collapse: collapse;
border-spacing: 0;
}
td {
vertical-align: top;
}


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

/*
 * header elements
 */

 .cf { zoom: 1; }
 .cf:before,
 .cf:after { content: ""; display: table; }
 .cf:after { clear: both; }

#header {
background-color: #005581;
}

#header div.limiter {
margin: 0 auto;
position: relative;
text-align: center;
min-width: 460px;
}

#header div.limiter img.logo {
margin-top: 25px;
margin-bottom: 1em;
padding-left:50px;
}

#header div.limiter h1 {
font-family: Arial, sans-serif;
font-size: 16px;
line-height: 17px;
font-weight: normal;
letter-spacing: normal;
color: white;
margin: 10px 0 15px;
padding: 0;
text-align: center;
}

#header div.limiter img.slogan {
margin-top: 25px;
margin-left: 10px;
}

#header div.limiter h1 a {
text-decoration: none;
color: #fff;
text-shadow: 1px 1px 1px black;
}

#header div.limiter h1 a:hover {
text-shadow: none;
}

#search {
position: relative;
padding-bottom: .5em;
padding-top: .5em;

background-color: #2A70A6;
}

#search input {
background-color: #fff;
height: 18px;
padding: 3px;
border: 0;
width: 200px;
color: #aecadd;
font-weight: bold;
font-family: Arial, sans-serif;
font-size: 12px;
margin-right: 4px;
}

#search select {
height: 18px;
padding: 0;
width: 70px;
background-color: #aecadd;
color: #2971a7;
font-weight: bold;
font-family: Arial, sans-serif;
font-size: 10px;
}

#search button {
background-image: url(../img/search-go.png);
background-color: transparent;
height: 24px;
width: 24px;
margin-right: 50px;

text-indent: -9999em;
border: 0 none;
margin-left: 2px;
position: absolute;
top: .5em;
}

#header .logo-full,
#header .logo-wordmark,
#header .logo-slogan {
display: none;
}

body.logo-full #header .logo-full,
body.logo-wordmark #header .logo-wordmark,
body.logo-slogan #header .logo-slogan {
display: inline-block;
}


/*
 * layout
 */

#header,
#footer {
height: 100%;
width: 100%;
display: block;
clear: both;
min-width:460px;
margin:0 px;
}

.on-top {
z-index: 10000;
}

#main .limiter {
width: 1000px;
margin: 0 px;
position: relative;
}

#local-footer {

width: 460px;
margin-left: auto;
margin-right: auto;
}

#left {
float: left;
width: 220px;
}

#right {
float: left;
margin-left: 20px;
width: 220px;
}

#local-footer .right {
margin-top: 0em;
position: static;
}

#footer {
clear: both;
}


/*
 * body elements
 */

#main {
/*background-image: url(../img/bg-main-gradient.png);  /* *********************top header gradient******************** */
background-position: top;
background-repeat: repeat-x;
}

#main div.limiter {
margin: 0 auto;
padding-top: 0px; /* TOP Header Padding******/
}

#limiter {
min-height: 100%;
}




/*
 * global footer
 */
.section#global-footer {

background-color: #005581;
padding-bottom: 8px;
}

.section#global-footer .article {

margin: 0 auto;
text-align: center;
padding-top: 16px;
}

.section#global-footer ul {
list-style: none;
list-style-image: none; /** IE 7**/
	margin: 0;
padding: 0;
display: block;
text-align: center;
}

.section#global-footer ul li {
display: inline;
}

.section#global-footer ul li a {
font-size: 11px;
padding-left: 0.5em;
padding-right: 0.5em;
color: #FFF;

}

/*
 * primary nav
 */
#primary-navigation {
display: none;
}





/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

  #header  div.social-links{
display: none;
}
#header div#primary-navigation {
margin-left: 25px;

}
#header div#primary-navigation ul.menu {

   list-style: none;
   text-align: left;
   margin-left: 0px;
  padding-right: 0px;

}

div#clickme {
float: right;
margin-right: 25px;
margin-top: 6px;

}
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

  #header .logo-full,
  #header .logo-wordmark,
  #header .logo-slogan,
  #header  div.social-links {
display: none;
}

  body.logo-full #header .logo-full,
  body.logo-wordmark #header .logo-wordmark {
display: inline-block;
}

  body.logo-slogan #header .logo-slogan {
display: block;
}

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */


  /*
   * logo state
   */

  #header .logo-full,
  #header .logo-wordmark,
  #header .logo-slogan {
display: none;
}
  #header #clickme {
display: none;
}

  body.logo-full #header .logo-full,
  body.logo-wordmark #header .logo-wordmark,
  body.logo-slogan #header .logo-slogan,
  #header  div.social-links {
display: block;
}

#header div.limiter img.logo {
float: left;
}

#header div.limiter h1 {
float: left;
margin-top: 25px;
margin-left: 10px;
width: 340px;
text-align: left;
height: 20px;
}

#local-header .hero-container ul.captions {
display: block;
background-color: rgba(255, 255, 255, 0.8);
}


#header div.limiter img.logo {
margin-bottom: 0;
}

#header div.social-links {
float: right;
margin-top: 20px;
margin-bottom: 0px;
margin-right: 0px;
padding-top: 0px;
text-align: right;
}

#header div.social-links ul {
list-style: none;
margin: 0;
padding: 0;
text-align: right;

}
#header div.social-links ul li {
display: inline;
margin: 0;
padding: 0;
}

#header div.social-links ul li a img{

margin: 0;
padding: 0;
padding-right: 3px;
}

  /*
   * typography
   */
  h2 {
text-shadow: none;
}

  p, li {
font-size: 12px;
line-height: 16px;
}

  #header div.limiter .logo-full {
float: left;
width: 405px;
text-align: left;
height: 57px;
}

  #header div.limiter .slogan {
margin-left: 10px;
text-align: left;
height: 32px;
}

#header div.limiter h1 {
float: left;
margin-top: 25px;
margin-left: 10px;
width: 340px;
text-align: left;
height: 20px;
}

#header {
height: 130px;
}



/***************************************Header Pixel Width**********************/
#header div.limiter {
width: 940px;
text-align: left;
}




  #search {
position: absolute;
right: 0;
top: 54px;
padding-bottom: 0;
padding-top: 0;
padding-right: 0px;
background-color: #005581;
}

  #search input {
   background-color: #2971A7;
width: 204px;
border:1px solid #5991BA;
margin-right: 0px;
}




  #search button {
right: 0;
margin-left: 0;
top:0px;
}

  #search select {
position: absolute;
right: 30px;
top: 3px;
}

  #search-holder {
margin-right: 80px;
border-style:none;
border-width:1px;
border-color:green;
}

  /*
   * layout
   */
   
   /***************************************Main Pixel Width**********************/
  #main .limiter {
border-style:none;
width: 1000px;
margin: 0 auto;
}

  body.three-six-three #left,
  body.three-nine #left {
position: absolute;
left: 0;
width: 220px;
}

  body.three-six-three #right,
  body.nine-three #right {
float: left;
width: 220px;
margin-left: 20px;
}

  body.three-six-three #content {
float: left;
width: 460px;
margin-left: 240px;
}

  body.three-nine #content {
float: left;
width: 700px;
margin-left: 240px;
}
  body.nine-three #content {
width: 700px;
margin-left: 0;
float: left;
}

  body.three-nine #right,
  body.nine-three #left,
  body.eight-four #left {
display: none;
}

  body.eight-four #content {
width: 620px;
float: left;
}

  body.eight-four #right {
float: left;
width: 300px;
margin-left: 20px;
}

  .footer {
clear: both;
}

  /****************************************main pixel width*******************
   * body
   */
  #main div.limiter {
width: 1000px;
}


  /*
   * image teaser
   */
  .section.image-teaser .article.inline-left {
margin-right: 20px;
display: block;
}

  .section.image-teaser h4 {
margin: 10px 0 0 0;
}


  /*
   * archive
   */

.basictab li a {
text-decoration: none;
padding: 3px 20px;
margin-right: -3px;
border: 1px solid gray;
border-bottom: none;
background-color: white;
color: #006699;
}

.basictab li.selected a {/*selected tab effect*/
position: relative;
top: 2px;
padding-top: 5px;
background-color: #e6e7e8;
color: #006699;
border: 1px solid #006699;
border-bottom: none;
}




  /* legacy header large */
  body.legacy-local-header.large-local-header #local-header #brand img {
width: 333px;
height: 316px;
}

  body.legacy-local-header.large-local-header #local-header .hero-container {
margin-left: 335px;
width: 605px;
}
  body.legacy-local-header.large-local-header #local-header .hero-container img {
width: 605px;
height: 316px;
}
  /* legacy header medium */
  body.legacy-local-header.medium-local-header #local-header #brand img {
width: 333px;
height: 216px;
}

  body.legacy-local-header.medium-local-header #local-header .hero-container {
margin-left: 335px;
width: 605px;
}
  body.legacy-local-header.medium-local-header #local-header .hero-container img {
width: 605px;
height: 216px;
}
  /* legacy header small */
  body.legacy-local-header.small-local-header #local-header #brand img {
width: 333px;
}

  body.legacy-local-header.small-local-header #local-header .hero-container {
margin-left: 335px;
width: 605px;
}

  body.legacy-local-header.small-local-header #local-header .hero-container img {
width: 605px;
}

.hero-rotate {
position: absolute;
}
  

  /*
   * global footer
   */


  .section#global-footer .article {
width: 940px;


}

  .section#global-footer ul {
list-style: none;
list-style-image: none; /** IE 7**/
	margin: 0;
float: right;
width: 65%;
text-align: right;
}

/************************************FOOTER Blue Height*******************************************************/
  .section#global-footer .article {
height: 55px;
}

  .section#global-footer img {
float: left;
}

  .section#global-footer ul li a {
padding-left: 1.0em;
padding-right: 0;
}

  /*
   * nav
   */

#primary-navigation {
   display: block;
  width:500px;
  float: left;
  border: none!important;
   margin:0px;
   margin-top: 34px;
  *margin-top: 47px; /*be nice to ie7 - although I gotta tell you - ie7 does go out of it's way to make my life any easier*/
}
/************************************************Drop Down Navigation Top left properties**********************/
#primary-navigation ul.menu {
  height: 28px;
  list-style: none outside none;
  margin: 28px 10px 0 0;
  padding: 0;
  float: right;
  margin-right: 30px;
  border: none!important;
}

/*Ancors Away*/

#primary-navigation ul.menu a,
#primary-navigation ul.menu a:hover,
#primary-navigation ul.menu a:visited,
#primary-navigation ul.menu a:active,
#primary-navigation ul.menu li a:visited,
#primary-navigation ul.menu li a:hover,
#primary-navigation ul.menu li ul li a  {
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

#primary-navigation ul.menu li ul li a {
  font-size: 18px;
  font-weight: 400;
  border-bottom: 1px solid #c8b28b;
}
#primary-navigation ul.menu li ul li ul li a {
  font-size: 11px;
}

/*add carrots*/
#primary-navigation ul.menu li a {
  background-image: url("../img/arrow-right.gif");
  background-position: right center;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  height: 28px;
  padding: 0 2em 0 1em;
  position: absolute;
  text-align: left;
  text-decoration: none;
  z-index: 100;
  border: none;

}
#primary-navigation ul.menu li a:hover {
  background-color: #fff;
  background-image: url("../img/arrow-down.gif");
  color: #03314B;
}

/* remove carrots*/
#primary-navigation ul.menu li.first a,
#primary-navigation ul.menu li.first a:hover,
#primary-navigation ul.menu li ul li a:hover {
  background-image: none;
}

#primary-navigation ul.menu li ul li a {
  background-image: none;
  background-color: transparent!important;
  font-weight: 500;
  line-height: 30px;
  color: #2b72a8;
  height: auto !important;
  margin: 0;
  padding: 0 !important;
  position: static;
  text-transform: none;
}

#primary-navigation ul.menu li ul li a:visited {
  color: #2b72a8;
}
#primary-navigation ul.menu li ul li a:hover {
  color: #2b72a8;
}

#primary-navigation ul.menu li ul li ul li a {
  border: 0 none !important;
  color: #2971A7;
  line-height: 12px;
}

#primary-navigation ul.menu li ul li ul li a:visited {
  color: #2971A7;
}
#primary-navigation ul.menu li ul li ul li a:hover {
   color: #2971A7;
   text-decoration: underline;
}

/*Layouts*/

#primary-navigation ul.menu li {
  float: left;
  height: 100%;
  line-height: 28px;
  width: 80px;
}

#primary-navigation ul.menu li ul {
  background-image: url("../img/bgBubble2.png");
  background-repeat: repeat-x;
  border: 0px;
  display: none;
  height: 247px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 130px;
  width: 940px;
  z-index: 99;
}

#primary-navigation ul.menu li:hover ul {
  display: block;
}

#primary-navigation ul.menu li ul li {
  float: left;
  height: auto;
  line-height: 28px;
  margin: 4px 0 0;
  padding: 0 15px 0 16px;
  width: 125px;
}

#primary-navigation ul.menu li ul li ul {
  background-color: transparent;
  background-image: none !important;
  position: static;
  width: auto;
}

#primary-navigation ul.menu li ul li ul li {
  margin: 0;
  padding: 0;
  margin-bottom: 6px;
  margin-top: 2px;
}

/*this fixes the column width (info for menu)*/
#primary-navigation > ul.menu > li.last ul li {
  width: 203px;
}

/*
 * secondary nav
 */
body.remove-secondary-nav #secondary-nav {
margin-top: 2px;
background-image: url(../img/bg-legacy-border-bot.png);
background-position: bottom;
background-repeat: no-repeat;
height: 4px;
}
body.remove-secondary-nav #local-header {
background-image: url(../img/bg-legacy-border-top.png);
background-position: top;
background-repeat: no-repeat;
padding-top: 6px;
}

body.remove-secondary-nav #secondary-nav ul {
display: none;
}

#secondary-nav {
clear: both;
margin-bottom: 36px;
height: 44px;
}

body.breadcrumb #secondary-nav {
margin-bottom: 0;
}

#secondary-nav h2 {
text-indent: -9999em;
display: none;
}

#secondary-nav ul.menu {
background-color: #ede2cd;
border-top: 2px solid white;
background-image: url(../img/bg-local-nav-bottom.png);
background-position: bottom;
background-repeat: no-repeat;
float: left;
height: 38px;
width: 100%;
padding: 0 0 4px 0;
margin: 0;
}

#secondary-nav ul.menu li {
float: left;
list-style: none;
list-style-image: none; /** IE 7**/
	padding: 0;
width: auto;
border: 0 none;
}

#secondary-nav ul.menu li a {
background-color: #ede2cd;
border-right: 2px solid white;
color: #333;
display: block;
font-size: 11px;
line-height: 38px;
font-weight: bold;
padding: 0px 15px 0px;
text-transform: uppercase;
text-decoration: none;
width: auto;
text-indent: 0;
}

#secondary-nav ul.menu li:hover a {
background-color: #4282b1;
border-bottom: 2px solid #4282b1;
color: white;
text-decoration: none;
}
#secondary-nav ul.menu li a.active,
#secondary-nav ul.menu li a.active-trail {
background-color: #4282b1;
color: white;
text-decoration: none;
}

	/* SECOND LEVEL */
	#secondary-nav ul.menu li ul {
display: none;
position: absolute;
background-image: none;
width: auto;
z-index: 1000;
        /*border: 1px solid #ab9d8a;*/
        border-top: 7px solid #4282b1;
background-color: #f6f3eb;
padding-top: 13px;
height: auto;
border-left: 1px solid #4282b1;
border-right: 1px solid #4282b1;
border-bottom: 1px solid #4282b1;
padding-bottom: 1.0em;
}

	#secondary-nav ul.menu li ul li {
float: none !important;
line-height: 21px;
padding: 0;
margin: 0;
border: none;
}

    #secondary-nav ul.menu li ul li a {
text-transform: capitalize;
padding: 0 0 0 25px;
width: 163px;
border: none;
font-size: 11px;
line-height: 20px;
font-weight: normal;
background-image: url(../img/bg-secondary-child-menu-off.gif);
background-position: 17px top;
background-repeat: no-repeat;
text-indent: 0;
}
    #secondary-nav ul.menu li:hover ul li a {
background-color: #f6f3eb;
color: #666;
border: none;
}

    #secondary-nav ul.menu li:hover ul {
display: block;
}

    #secondary-nav ul.menu li ul li a {
text-transform: capitalize;©
padding: 0 0 0 25px;
width: 163px;
border: none;
font-size: 11px;
font-weight: normal;
background-image: url(../img/bg-secondary-child-menu-off.gif);
background-position: 17px top;
background-repeat: no-repeat;
}
    #secondary-nav ul.menu li:hover ul li a {
background-color: #f6f3eb;
color: #666©;
}

    #secondary-nav ul.menu li ul li a:hover {
background-color: #ab9d8a;
color: #fff;
background-image: url(../img/bg-secondary-child-menu-on.gif);
border: none;
}

    #secondary-nav ul.menu li ul li a.active:hover {
border: none;
}

    #secondary-nav ul.menu li ul li:hover ul {
display: block;
}

    /* Hide Tertiary Links */
    #secondary-nav ul.menu li ul li ul {
display: none !important;
}

 /* IE 7 */
	.ie7 body.logo-full #header .logo-full,
	.ie7   body.logo-wordmark #header .logo-wordmark,
	.ie7   body.logo-slogan #header .logo-slogan {
	display: inline-block;
	}

	.ie7 h1.logo-slogan{
	display:inline;
	position:absolute;
	}

	.ie7 #secondary-nav{
		margin-top:0;
}

.ie7 .selected-hero img {
display: block;
width:940px;
height:260px;
margin:0;
}


}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * {
background: transparent !important;
color: black !important;
text-shadow: none !important;
filter: none !important;
-ms-filter: none !important;
}
/* Black prints faster: h5bp.com/s */
  a, a:visited {
text-decoration: underline;
}
  a[href]:after {
content: " (" attr(href) ")";
}
  abbr[title]:after {
content: " (" attr(title) ")";
}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content: "";
}
/* Don't show links for images, or javascript/internal links */
  pre, blockquote {
border: 1px solid #999;
page-break-inside: avoid;
}
  thead {
display: table-header-group;
}
/* h5bp.com/t */
  tr, img {
page-break-inside: avoid;
}
  img {
max-width: 100% !important;
}
  @page {
margin: 0.5cm;
}
  p, h2, h3 {
orphans: 3;
widows: 3;
}
  h2, h3 {
page-break-after: avoid;
}

}



#search_container{
padding-right:50px;
border-style:solid;
border-width:1px;
border-color:green;
}


